<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <!-- TODO loop from notes model -->
      {%for i in notes%}
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>{{i.to}}</td>
        <td>{{i.From}}</td>
        <td>{{i.title}}</td>
        <td>{{i.message}}</td>
      </tr>
      {%endfor%}
      <!-- END SECTION -->
    </table>
  </body>
</html>
